# Generated by Django 2.0.5 on 2021-12-16 12:03

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0055_auto_20211216_1034'),
    ]

    operations = [
        migrations.AlterField(
            model_name='operationdashboardsettings',
            name='service_boards',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.PositiveIntegerField(), size=None),
        ),
    ]
